Authorization: Bearer ********************curl -X POST "https://api.portapi.ai/v1/chat/completions" \
-H "Authorization: Bearer " \
-H "Content-Type: application/json" \
-d '{
"model": "string",
"stream": true,
"messages": [
{}
],
"contents": [
{}
]
}'curl --location 'https://api.portapi.ai/v1/chat/completions' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data 'curl -X POST "https://api.portapi.ai/v1/chat/completions" \
-H "Authorization: Bearer " \
-H "Content-Type: application/json" \
-d '\''{
"model": "string",
"stream": true,
"messages": [
{}
],
"contents": [
{}
]
}'\'''{
"id": "string",
"model": "string",
"object": "string",
"created": 0,
"choices": [
{
"index": 0,
"message": {
"role": "string",
"content": "string"
},
"finish_reason": "string"
}
],
"usage": {
"prompt_tokens": 0,
"completion_tokens": 0,
"total_tokens": 0
}
}